.slide-body {
  margin-top: 63px;
  background-color: rgb(23,162,184);;
}

.slider-img {
  max-width: "50%";
  height: "70%"
}

.btn-instructor {
  right: 30px;
}

.card-title {
  color: blue;
}

.teacher {
  border-radius: 50%;
  height: 30px;
}

.card-footer {
  width: inherit;
  height: auto;
}

.price-discount {
  text-decoration-line: line-through;
  color: grey;
}

.bookmark-font {
  float: right;
  margin-top: 5px;
}